Bug 208459 - CVE-2006-5051 unsafe GSSAPI signal handler
CVE-2006-5051 unsafe GSSAPI signal handler
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openssh (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Brian Brock
reported=20060928,source=vendorsec,im...
: Security
Depends On:
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-09-28 14:37 EDT by Josh Bressers
Modified: 2009-07-07 15:00 EDT (History)
0 users

See Also:
Fixed In Version: openssh-4.3p2-10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-03 14:18:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.